﻿/*Upload*/
#dropzone {
    border: 3px dashed #bbb;
    text-align: center;
    padding: 5vh;
}

#upload-icon {
    margin-bottom: 30px;
}

#uploadDoc {
}

#uploadArrow {
    position: absolute;
    width: 50px;
    height: 50px;
    transform: translate(-40px, 70px);
}

#uploadArrow {
    display: inline-block;
    animation: floatan 3s infinite;
    -webkit-animation: floatan 3s infinite;
    -moz-animation: floatan 3s infinite;
    -o-animation: floatan 3s infinite;
}

@keyframes floatan {
    90% {
        transform: translate(-40px, 70px);
    }

    95% {
        transform: translate(-40px, 65px);
    }

    100% {
        transform: translate(-40px, 70px);
    }
}
/*Upload*/
